3

I have been unable to use Google Talk with Empathy since I updated to 10.10. I have this problem on three computers, one which is updated and two that were fresh installs (4 months apart, so a different image).

The error I get is:

"Disconected - No reason specified"
3
  • Looks like a configuration problem, what are your settings? – Adam Byrtek Apr 2 '11 at 9:54
  • @AdamByrtek: It seems to be a problem with libpurple and gtalk. I've encountered the same issue over and over with empathy on both 10.04 and 10.10, so I tried another non-libpurple client and it works. – RolandiXor Apr 2 '11 at 16:27
  • I use Empathy and I don't have any problems with Google Talk. The fact that he has the same problem on three different machines could mean that the configuration is wrong (eg. wrong port numbers). – Adam Byrtek Apr 3 '11 at 9:59
2

You have to type the full email address including the domain.

Eg: aneesh@gmail.com

enter image description here

3

I've found empathy/pidgin to have problems with gtalk in general, so you might be better off using gajim Install gajim to connect to gtalk. It doesn't support video I think, but it is more stable in terms of the connection.

0

Or you may use this handy trick to do all you can do with google talk, audio/video chatting is also supported and the best part is this gtalk is developed by google itself http://tutafuta.com/2011/05/25/how-to-use-gtalk-on-linux-or-mac/

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.